@font-face {
  font-family: CrewHassanBox;
  src: url(../fonts/CrewHassanBlack.ttf);
}
@font-face {
  font-family: CrewHassanPositive;
  src: url(../fonts/CrewHassanPositive.ttf);
}
:root{
  --CrewBox-font: 'CrewHassanBox';
  --CrewPositive-font: 'CrewHassanPositive';
  
}

body{
  background:url(../img/better.png) ;
  background-size: 100%;
  background-color: #403e3e;
  background-repeat: no-repeat;
}
#Logo1{
  width: 40%;
  height: auto;
  margin-bottom: -2rem;
  margin-top: -4rem;
    }
h1{
  font-family: var(--CrewPositive-font);
  color: #fff;
  font-weight: lighter;
  font-size: 300%;
  padding-left: 1%;
  
}
.medlem{
  font-family: var(--CrewBox-font);
  color: #fff;
}

/* skift mellem ul og nav */
ul{
  display: flex;
  list-style: none;
  justify-content: end;
  
}
#burgertekst{
  line-height: 0;
}
nav ul li{
  margin-left: 1.25rem;
  margin-top: 0.625rem;
  text-decoration: none;
}
nav ul li a{
  color: black;
  font-family: var(--CrewPositive-font);
  font-weight: lighter;
  font-size: 210%;
  text-decoration: none;
}

h2{
  font-family: var(--CrewPositive-font);
  color: white;
  justify-content: flex-end;
  font-weight: lighter;
  text-align: right;
  font-size: 8rem;
  margin-top: -10rem;
}
p{
  font-family: var(--CrewPositive-font);
  color: white;
  text-align: right;
  font-size: 3.9rem;
  margin-top: -7rem;
  font-weight: lighter;
}
.Tilmed-knap {
  display: inline-block;
  padding: 0.938rem 1.875rem;
  background-color: #ff9700;
  color: #ffffff;
  text-decoration: none;
  font-size: 1.5rem;
  border-radius: 2rem;
  margin-top: -2.5rem;
  justify-content: flex-end;
  display: flex;
  font-family: var(--CrewPositive-font);
  margin-bottom: -0rem;
}
section.MEDLEM {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  padding-right: 3rem;
}
.Cards{
display: grid;
grid-template-columns: repeat(3,1fr);
grid-gap: 2rem;
justify-content: center;
padding: 2rem
}

.Card-link{
text-decoration: none;
}

.Card {
background: none;
width: 25rem;
height: 35rem;
border: none;
display: flex;
flex-direction: column;
align-items: center;
padding: 2rem;
position: relative;
overflow: hidden;


}
.Card img{
width: 100%;
height: 100%;
max-height: 50rem;
object-fit: cover;
box-shadow: 1rem 1rem 0rem rgba(19, 19, 19, 100); /* Adjust shadow as needed */

transition: transform 0.3s;/* Smooth transition for the shadow */
}
.Card img:hover{
transform: scale(1.2);

}
.Card h3{
position: absolute;
display: flex ;
justify-content: center;
align-items: center;
font-family: var(--CrewBox-font);
font-size: 5rem;
width: 100%;
border: none;
}

#h3one{
  font-size: 3rem;
}
